.carousel_gskb{max-width:1080px;margin:0 auto;}
.carousel-wrapper_gskb{margin:10px 30px;overflow:hidden;position:relative;}
.carousel-items_gskb{width:10000px;position:relative;}
.carousel-block_gskb{float:left;max-width:640px;padding:10px 10px 10px 0px;}
.carousel-block_gskb img{display:block;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{width:25px;height:36px;position:relative;top:220px;cursor:pointer;text-decoration:none;}
.carousel-button-left_gskb a{float:left;background:url(../images/carousel-left.png);}
.carousel-button-right_gskb a{float:right;background:url(../images/carousel-right.png);}
.shadow{box-shadow:0px 0px 10px rgba(0, 0, 0, 0.6);}
@media (max-width:1025px){.carousel-block_gskb img{width:475px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:155px;}
}
@media (max-width:801px){.carousel-block_gskb img{width:360px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:125px;}
}
@media (max-width:769px){.carousel-block_gskb img{width:360px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:125px;}
}
@media (max-width:601px){.slider_gallery_vn{width:100%;}
.text_gallery_vn{width:100%;}
.carousel-block_gskb img{width:520px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:155px;}
}
@media (max-width:541px){.carousel-block_gskb img{width:430px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:155px;}
}
@media (max-width:481px){.carousel-block_gskb img{width:375px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:125px;}
}
@media (max-width:321px){.carousel-block_gskb img{width:225px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:75px;}
}
@media (max-width:241px){.carousel-block_gskb img{width:225px;}
.carousel-button-left_gskb a, .carousel-button-right_gskb a{top:75px;}
}